<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<geronimo-plugin xmlns="http://geronimo.apache.org/xml/ns/plugins-1.3" xmlns:ns2="http://geronimo.apache.org/xml/ns/attributes-1.2">
    <name>Geronimo Plugins, Welcome :: Tomcat</name>
    <category>Administration</category>
    <pluginGroup>false</pluginGroup>
    <description>The welcome application for Geronimo. 
       This binds to / so it handles all requests that nothing else is bound to. 
       The main purpose is to greet users who are exploring Geronimo for the first time. 
       It should typically be removed or replaced for production applications.</description>
    <url>http://geronimo.apache.org/</url>
    <author>The Apache Geronimo development community</author>
    <license osi-approved="true">The Apache Software License, Version 2.0</license>
    <plugin-artifact>
        <module-id>
            <groupId>org.apache.geronimo.configs</groupId>
            <artifactId>welcome-tomcat</artifactId>
            <version>3.0.0</version>
            <type>car</type>
        </module-id>
        <geronimo-version>3.0.0</geronimo-version>
        <jvm-version>1.6</jvm-version>
        <dependency>
            <groupId>org.apache.geronimo.configs</groupId>
            <artifactId>tomcat7</artifactId>
            <version>3.0.0</version>
            <type>car</type>
        </dependency>
        <dependency>
            <groupId>org.apache.geronimo.configs</groupId>
            <artifactId>jasper</artifactId>
            <version>3.0.0</version>
            <type>car</type>
        </dependency>
        <dependency>
            <groupId>org.apache.geronimo.framework</groupId>
            <artifactId>plugin</artifactId>
            <version>3.0.0</version>
            <type>car</type>
        </dependency>
        <source-repository>~/.m2/repository/</source-repository>
        <source-repository>http://repo1.maven.org/maven2/</source-repository>
        <source-repository>http://repository.apache.org/snapshots/</source-repository>
        <artifact-alias key="org.apache.geronimo.configs/welcome-tomcat/3.0-beta-1/car">org.apache.geronimo.configs/welcome-tomcat/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.configs/welcome-tomcat/3.0-M1/car">org.apache.geronimo.configs/welcome-tomcat/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.configs/welcome-tomcat//car">org.apache.geronimo.configs/welcome-tomcat/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.configs/openjpa//car">org.apache.geronimo.configs/openjpa2/3.0.0/car</artifact-alias>
        <artifact-alias key="org.apache.geronimo.configs/persistence-jpa10-deployer//car">org.apache.geronimo.configs/persistence-jpa20-deployer/3.0.0/car</artifact-alias>
    </plugin-artifact>
</geronimo-plugin>
